Jump to content

[1.2] Shuttle Payload Technologies v0.2 - Spacelab Released!


Recommended Posts

So is this mod 100% dead?  Should we have a moderator close this topic or at the very least keep people on topic (if it isn't actually dead)?

Getting tired of seeing this topic get a new post and it's just another "He's in Jail" thing.  If it's actually dead, close the thread.  If it's coming back, let's stay on track!

And yes, I had to rhyme :P

Link to post
Share on other sites
6 hours ago, Deltac said:

So is this mod 100% dead?

Nah, this mod isn't 100% dead. Close, but not yet.

Sorry that I had to bring this thread back to the top just to tell you that :wink: 

Link to post
Share on other sites
14 hours ago, MrMeeb said:

Nah, this mod isn't 100% dead. Close, but not yet.

Sorry that I had to bring this thread back to the top just to tell you that :wink: 

Informing us on the status of the mod is 100% acceptable :P

Link to post
Share on other sites
  • 2 weeks later...
On 16/08/2017 at 3:15 AM, /not/pol/ said:

Everybody reading this thread - this mod should work fine if CA Aero is kept up to date. all parts mods should work fine if their dependencies are up to date

I saw this, I have CA on 1.3 and I only installed the MrMeeb file as that appeared to be the only one missing. It didn't work, it crashed my game, gave an output log that probably won't tell MrMeeb Any thing he doesn't already know.

Could you please give an idiot a bit more advice on getting it working on 1.3 please?

Many thanks in advance 

Edited by Lord_inter
Link to post
Share on other sites
9 hours ago, Lord_inter said:

I saw this, I have CA on 1.3 and I only installed the MrMeeb file as that appeared to be the only one missing. It didn't work, it crashed my game, gave an output log that probably won't tell MrMeeb Any thing he doesn't already know.

Could you please give an idiot a bit more advice on getting it working on 1.3 please?

Many thanks in advance 

Have you tried updating all the bundled mods to their 1.3 versions? My stuff is all parts, so should work, but you must update all the bundled mods to 1.3, as they are plugin based

Link to post
Share on other sites
  • 4 weeks later...

I didn't have any crashes. Everything works fine in 1.3 besides the KU-Band antenna, which does not animate to close. This seems strange because I thought it just used the stock module animate? Anyway, the plugins are all up to date.

Edit: looks like it's some other mod messing with it, works fine in a clean install

Edited by Z3R0_0NL1N3
Link to post
Share on other sites
14 hours ago, Jhorriga said:

game stops loading at space lab parts. All of em.

I just tried it, and it works fine in the most current version of the game. Make sure you have the updated versions of the bundled mods - DMagic Science Animate and WildBlueTools. A quick google search will find them

1 hour ago, Z3R0_0NL1N3 said:

I'm 90% sure that it's something with Kerbalism's MM configs that's causing the issue.

Well, I include no MM configs, or compatibility with Kerbalism. You are correct - it uses the standard antenna module, and it retracts just fine in a completely stock game. What MM configs are you talking about? I suspect it is something to do with those

Link to post
Share on other sites
  • 2 weeks later...

@MrMeeb It's not just an issue with SPT, BDB and Tantares (at least) have parts that no longer animate with Kerbalism installed, so I posted on that thread. Anyway the cfg I suspect is "Signal.cfg" in Kerbalism>System, particularly this part

@PART[*]:HAS[@MODULE[ModuleDeployableAntenna]]:NEEDS[FeatureSignal]:FINAL
{
  !MODULE[ModuleDeployableAntenna] {}
}

 

Link to post
Share on other sites
  • 4 weeks later...

OK so I download shuttle payload tech and smack it into game data. I load up the game...AAAANNDD: ERROR. Oops an error accured when loading ksp. In short form my ksp crashed SOOO i would like to know WHY cuz...I NEED DIS MOD!!!

Then i tried with it alone and still crashing upon me...HELPA ME!!!

Link to post
Share on other sites
21 minutes ago, StarKiller97 said:

Hi! I tried to use this mod but the game doesn't start, it crash and it gives me that error:

[snip]

 

Firstly, welcome to our forum. :)

Secondly, I'm sorry, but large log files like that can cause slow page loads or even errors. Please upload your file to a sharing site instead, and copy the link they provide into your post here. 

Link to post
Share on other sites
This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...